.text-block-section{
    margin: 6.25rem 0;
}
.text-block-section .separator{
    margin-top: 4.6875rem;
}
.content{
    padding: 3.875rem 0;
    text-align: center;
    gap: 3.125rem;
}
.content .title{
    text-transform: uppercase;
}
.content .description{
    width: 61.75rem;
    align-self: center;
}
.description{
    font-size: 1.5rem;
    font-family: "Manrope";
    color: var(--grey-text);
}
@media screen and (max-width: 960px) {
    .text-block-section{
        margin: 0 0 6.25rem 0;
    }
    .content{
        padding: 0 2.1875rem;
        gap: 1.25rem;
    }
    .content .description{
        font-size: 0.9375rem;
        width: auto;
    }
}